Use Atlantic;
GO
DECLARE @maxrow INT
DECLARE @counter INT
SET @counter = 0
SELECT @maxrow = MAX(product_ID)
FROM Product

WHILE @counter <= @maxrow
BEGIN
	SELECT *
	FROM Product
	WHERE product_ID = @counter
	SELECT @counter = @counter + 250
END;